Bank Kalteng (Phase 2) - Support #1160

Buat Port Baru untuk E-Recruitment
05/31/2022 09:56 AM - Mega Yunita

Status: Closed
Priority: Immediate
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/31/2022
06/09/2022
0%

0.00 hour
1.00 hour

Description
Dear Mas Bintar,

Mohon bantuannya untuk membuatkan port baru untuk E-Recruitment di project Bank Kalteng

Terimakasih

History

#1 - 06/07/2022 03:57 PM - Kezia Pawitra Yulianti
- Due date changed from 05/31/2022 to 06/09/2022

- Status changed from New to Assigned

#2 - 07/01/2022 04:10 PM - Muhammad Bintar
- Status changed from Assigned to QA Test

- Assignee changed from Muhammad Bintar to Mega Yunita

sudah deploy ke bank kalteng prod di cloud sana
http:/103.168.134.28:62130/

di cek2 ya

#3 - 07/12/2022 11:24 AM - Fachrul Hardianto
- Status changed from QA Test to Closed

07/05/2025

1/1
